/* ###FORUM### */
.tx-typo3forum-pi1 { font-family: 'Open Sans',Calibri,Arial,Helvetica,sans-serif;
font-size: 90%;
line-height: 1.4em;
  color: #333; }
.tx-typo3forum-pi1 .abstand { margin-top:20px; }
#content .forum_menu ul { margin:0; list-style:none; }
.tx-typo3forum-pi1 td, .tx-typo3forum-pi1 th { padding:0 10px 10px 0; }
.tx-typo3forum-pi1 .pagination { display:none !important; }
.tx-typo3forum-pi1 .forum_menu { margin-top:30px; border-top:1px solid #999; padding-top:10px; }
.tx-typo3forum-pi1 ul.nav { display:none; }
.tx-typo3forum-pi1 h2 { display:none; }
.tx-typo3forum-pi1 h2.topic_entry { display:block; }
.topic_list_menu { margin-top:30px; border-top:1px solid #999; padding-top:10px; }
#content .topic_list_menu ul { margin:0; list-style:none; }
.tx-typo3forum-topic-show-post-menu ul { margin:0; list-style:none; }
div.tx-typo3forum-topic-show-post-text, div.tx-typo3forum-topic-show-post-signature { padding: 0.5em 0 0 0 !important; }
.tx-typo3forum-post-list { border-top:1px solid #999; margin-top: 0.5em; padding-top: 0.5em;}
div.tx-typo3forum-topic-show-post-attachments, div.tx-typo3forum-quote { margin: 0 !important; }
.tx-typo3forum-pi1 .user-body td { display:none; }
div.tx-typo3forum-topic-show-post-user { height: auto !important; }


/* ###NEWS### */
.news-list-container HR.clearer { clear:both; }
#content .news-list-item a, #content .news-single-item a { background:none; padding:0; }
.news-list-item { border-bottom:1px solid #999; margin-bottom:20px;  }
.news-list-date { float: none; display: block; padding: 0 0 10px 0; font-size: 100%; color:#666; }
.news-list-container IMG { float: left; margin: 5px 20px 10px 0; border: none; }
.news-single-date { float: none; display: block; padding: 0 0 10px 0; font-size: 100%; color:#666; }
.news-single-img img { margin: 0 0 10px 20px; }
.news-single-imgcaption { margin-left: 20px !important; line-height: 1.4em; }
.news-single-item p { margin:0; }
.news-single-backlink { padding: 10px 0 !important; }

#content a { background:url(../images/pfeil.png) left 4px no-repeat; padding-left:16px; }
#content .browseLinksWrap a { background:none; padding-left:8px; }
#content figure.image a, #content .tx-typo3forum-pi1 a { background:none; padding:0; }
#content .tx-klikdb a { background:none; padding:0; }

#slidercontent h2 a { text-decoration:none; color:#00698e; }
#c314 h1,#c314 h2 { font-size:200% !important; line-height:1.2em; }
#c314 { padding-top:20px; }

blockquote { font-size:80%; font-style:italic; line-height:1.2em; }
blockquote p { padding:5px 0 10px 0; }
.image-caption {
	color:#666;
	font-style:italic;
  text-align:center;
}

/* ##### DATENBANK UND FORMULARE ##### */
DIV.tx-felogin-pi1 {
	margin-top: 20px;
}
DIV.tx-felogin-pi1 fieldset {
	border:0 none;
}
DIV.tx-felogin-pi1 legend, DIV.tx-felogin-pi1 h3{
	display:none;
}
DIV.tx-felogin-pi1 input{
	margin-bottom: 10px;
}
DIV.tx-klikdb form#searchForm {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #999;
}

DIV#c59 DIV.tx-klikdb { margin-bottom: 40px;}
DIV.tx-klikdb h1 {
	margin-bottom:20px;
}
DIV.tx-klikdb label {
	width:200px;
	display:block;
	float:left;
	clear:left;
}
DIV.tx-klikdb label.textarea {
	width:auto;
	display:inline;
	float:none;
	clear:none;
}
DIV.tx-klikdb #userFormFields {
	padding:20px 0 10px 0;
	border-bottom:1px dotted #999;
	border-top:1px dotted #999;
}
DIV.tx-klikdb #infoFormFields {
	margin-top:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #999;
}
DIV.tx-klikdb input, DIV.tx-klikdb select {
	margin-bottom:10px;
	width:200px;
}
DIV.tx-klikdb textarea{
	margin-bottom: 20px;
}
DIV.tx-klikdb input#registerButton,
DIV.tx-klikdb input#submitButton,
DIV.tx-klikdb input.registerButton {
	margin:10px 0 0 200px;
	width:200px;
	background-color:#b1c800;
	border:0 none;
	height: 30px;
	font-weight:bold;
}
DIV.tx-klikdb input#submitButton2 {
	margin:10px 0 0 0;
	width:200px;
	background-color:#b1c800;
	border:0 none;
	height: 30px;
	font-weight:bold;
}
DIV.tx-klikdb button.registerButton {
	margin:10px 0 0 10px;
	width:200px;
	background-color:#CCC;
	border:0 none;
	height: 30px;
	font-weight:bold;
}
DIV.tx-klikdb .stammdaten {
	padding:10px 0;
	border-bottom:1px dotted #999;
	border-top:1px dotted #999;
}
DIV.tx-klikdb .mass_neu {
	margin:0 0 10px 0;
	padding:10px 0;
	border-bottom:1px dotted #999;
}
DIV.tx-klikdb .listEntry {
	margin-top:10px;
}
DIV.abstand_unten {
	margin-bottom:10px;
}
hr.trenner {
	border:0 none;
	padding:5px 0;
	border-bottom:1px dotted #999;
	height:1px;
}
table.tx-klikdb td{
	padding-right:10px;
}
DIV.tx-klikdb th {
	text-align:left;
}
DIV.tx-klikdb .tx-klikdb_measure {
	margin:10px 0;
	padding-bottom:10px;
	border-bottom:1px dotted #999;
}
.tx-klikdb_measure_description,
.tx-klikdb_measure_reason,
.tx-klikdb_measure_savings,
.tx-klikdb_measure_recommendations {
	margin:10px 0;
}
DIV.tx-klikdb .measure_for {
	font-weight:bold;
	margin-top:10px;
}

a.external-link-new-window {
	padding-left: 5px;
}

/* ##### STRUKTUR ##### */
html { height: 101%; }
* {
	margin: 0;
	padding:0;
  box-sizing: unset !important;
}
body {
	font-family: 'Open Sans',Calibri,Arial,Helvetica,sans-serif !important;
	font-size: 90% !important;
	line-height: 1.4em !important;
	color:#333 !important;
}
#back {
	top: 0;
	display: block;
	left: 0;
	overflow: hidden;
	position: fixed;
	width: 100%;
	height:100%;
	z-index: -999;
	background-color:#1f5995;
}
.anpassen { width:100%; }
.container {
	margin:0 auto;
	width:1000px !important;
padding-left:0 !important;
  padding-right:0 !important;
}
#header {
	width:100%;
	height:150px;
}
#logo {
	height:120px;
	padding:40px 0 40px 20px;
}
#projekt {
	position:absolute;
	top:0;
	right:20%;
	z-index:9999;
}

.topnavback {
	width:100%;
	height:40px;
	background-color:#eceded;
	border-bottom:1px solid #9c9e9f;
}
#topnav {
	padding:10px 0 0 0;
}
#mobilenav {
	padding:10px 0 0 20px;
}
#inhalte {
	margin-top:20px;
	margin-bottom:20px;
	background:url(../images/back_leftnav.png);
}
#leftnav {
	width:220px;
	float: left;
	min-height:400px;
	height:100%;
	padding:30px 0 30px 20px;
}
#content {
	width:690px;
	float:right;
	background-color:#FFF;
	min-height:400px;
	padding:30px 30px 30px 40px;
}
#impressum, #datenschutz {
	float:right;
	padding:10px 0 0 20px;
}
#social { float:right; padding:5px 0 0 20px; }
#social img { padding:0 0 0 10px; }
#bottom {
	background-color:#FFF;
    padding-bottom: 20px;
}
#team {
	float:left;
	margin:10px 0;
}
#quicklinks {
	float:right;
}


/* ##### NAVIGATION ##### */

#topnav ul li {
	list-style-type:none;
	color:#555;
	padding:0 0 0 20px;
	float:left;
}
#topnav ul.nav li a {
	color:#555;
	text-decoration:none;
}
#topnav ul.nav li.active a {
	color:#000;
	font-weight:bold;
}
#topnav #hauptnav {
    display: none;
    position: absolute;
    top: 55px;
    z-index: 10;
}


#leftnav ul.nav {
	margin:0;
  display:block !important;
}
#leftnav ul.nav li {
	list-style-type:none;
	color:#333;
	padding:0 0 10px 0;
  display:block !important;
}
#leftnav ul.nav li.active {
}
#leftnav ul.nav li a {
	color:#333;
	text-decoration:none;
}
#leftnav ul.nav li.active a {
	font-weight:bold;
}
#leftnav ul.subnav {
	margin-left:15px;
}
#leftnav ul.subnav li.subactive a {
	font-weight:bold;
}
#leftnav ul.subnav2 {
	margin-left:30px;
}

/* ##### STARTSEITE ##### */

#slider {
	width:100%;
	height:180px;
	background:url(../images/back_leftnav.png);
}
#slidercontent .nivo-caption {
	background: none;
	top: 0;
	color: #FFFFFF;
	left: 0;
	opacity: 1;
	position: absolute;
	width: 1000px;
	z-index: 89;
	padding:40px 0 0 15px;
	color:#000;
}
.theme-default .nivoSlider {
    background: none;
    box-shadow: none;
    margin-bottom: 10px;
    position: relative;
}
#slidercontent h1 {
	font-size:235%;
}
#slidercontent h2 {
	font-size:235%;
	line-height:1em;
}

#slidercontent .nivo-controlNav {
	bottom: 20px;
	left: 900px;
	position: absolute;
}
#slidercontent .nivo-controlNav a {
	background: url("../images/bullets.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	display: block;
	float: left;
	height: 10px;
	margin-right: 3px;
	position: relative;
	text-indent: -9999px;
	width: 10px;
	z-index: 99;
}
#slidercontent .nivo-controlNav a.active {
	background-position: -10px 0;
	font-weight: bold;
}

#inhalte_start {
	display: flex;
	flex-wrap: wrap;
}

#inhalte_start > div {
	width:320px;
	margin:20px 20px 20px 0;
	background-color:#FFF;
	min-height:200px;
	box-shadow:3px 3px 10px #333;
}
#inhalte_start div.frame-custom-21 {margin: 20px 0; }
#inhalte_start .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 0;
}
#inhalte_start .ce-textpic h1 {
	color:#FFF;
	font-size:150%;
	padding:15px 0 0 10px;
	margin:0;
	height:40px;
	background-color:#eceded;
	border-bottom:1px solid #9c9e9f;
}
#inhalte_start .csc-frame-frame2 h1 {
	color:#FFF;
	font-size:150%;
	padding:15px 0 0 10px;
	margin:0;
	height:40px;
	background-color:#eceded;
	border-bottom:1px solid #9c9e9f;
}
#inhalte_start .ce-textpic h1 a, .csc-frame-frame2 h1 a {
	color:#000;
	text-decoration:none;
}
#inhalte_start .ce-textpic p, .csc-frame-frame2 p {
margin:10px;

}


/* ##### FONTS ETC... #### */
.clear { clear:both; }
.visible { display:block; }
.unvisible { display:none; }
.mandatory { display:none; }
.green{ color:#b1c800; font-weight:bold; }
.green2{ color:#b1c800; font-weight:normal; }
.alle { margin:10px 0 0 0; }
#content section {
	padding-top:10px;
}
#content section p.bodytext a {
	background-color:#b1c800;
	padding: 5px;
	color:#000;
}
#quicklinks .frame {
	float:left;
	margin:20px 0 0 30px;
}
#quicklinks .frame ul{
	list-style:none;
}
#quicklinks .frame a{
	color:#555;
	text-decoration:none;
}
table#schulungen {
	background-color: #FFF;
	width:690px;
	border-color: #B1C700;
	border-collapse:collapse;
}
table#schulungen td {
	border: 1px solid #B1C700;
	border-collapse:collapse;
}
table#schulungen p{
	margin:0;
	padding:5px;
}
.tx_ghaccordion_status0 {
	margin-bottom:8px;
}
#impressum a, #datenschutz a{
	color:#555;
	text-decoration:none;
}

#content ul {
	padding-left:0px;
	margin:0 0 10px 35px;
}

div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-left: 0;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0;
}
div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    padding: 20px 0 0 20px;
}
h1 {
	color:#b1c800 !important;
	font-size:200% !important;
	line-height: 1em !important;
	font-weight:600 !important;
	margin:0 0 30px 0 !important;
}
h2 {
	color:#00698e;
	font-size:200%;
	margin:0 0 20px 0;
	font-weight:normal;
	line-height: 1.4em;
}
h3 {
	color:#00698e;
	font-size:150%;
	margin:0 0 10px 0;
	font-weight:normal;
	line-height: 1.4em;
}
h4 {
	color:#000;
	font-weight:bold;
	font-size:100%;
}
h5 {
	color:#b1c800;
	font-weight:bold;
	font-size:100%;
}
p {
	color:#333;
	margin-bottom:10px;
	font-size:100%;
}
#content a {
	color: #00698e;
	text-decoration: none;
}

a:hover {
	color:#000;
}



/* ##### POWERMAIL ##### */
.row {
    display: block !important;
    flex-wrap: nowrap !important;
    margin:0 !important;
}
.col-md-6 {
    flex: 0 !important;
    max-width: 100% !important;
}
.col-sm-2 {
    flex: 0 !important;
    max-width: 100% !important;
}
#content div.tx-powermail {
	font-family: 'Open Sans',Calibri,Arial,Helvetica,sans-serif;
	font-size: 100%;
}
.tx-powermail fieldset { border:0 none; }
.tx-powermail input { width:200px; padding:2px; }

.powermail_fieldwrap {
	clear: both;
}

#content div.powermail_fieldwrap_text {
	font-weight:600;
	color:#000;
	margin-top:1.5em;
}
#content div.powermail_fieldwrap_radio fieldset legend, #content div.powermail_fieldwrap_check fieldset legend, .powermail_legend {
    display:none;
}
#content div.powermail_radio_outer, #content div.powermail_check_outer {
    background: none;
    border: 0 none;
    float: left;
    padding: 3px;
    width: 592px;
}
#content div.powermail_captcha_outer {
    background: none;
    border: 0 none;
    float: left;
    padding: 0;
    width: 392px;
}
#content div.powermail_create {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    margin-bottom: 20px;
    padding: 10px;
}
#content div.powermail_confirmation {
    background: none repeat scroll 0 0 #EEE;
    border: 1px solid #CCCCCC;
    clear: left;
    margin-bottom: 20px;
    padding: 10px;
}
#content dl.powermail_all dt {
    font-weight: 600;
    width: 200px;
    margin-top:0.5em;
}
#content dl.powermail_all dd {
    width: 380px;
    margin-top:0.5em;
}

/** ######### added by ndh ####*/

.powermail_form label {
    display: block;
    float: left;
    width: 200px;
}

.powermail_fieldwrap {
    padding: 5px 0;
}

.powermail_captchaimage {
	margin: 20px 0;
	display: block;
}

.powermail_fieldwrap_type_submit input {
	padding: 10px;
	background-color: #b1c800;
	border: none;
	margin: 0 0 0 200px;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
}

/* ############################ */

div.paginatorLabel {
    display: block;
    float: left;
    width: 200px;
}

#content ul.f3-widget-paginator {
    float: left;
    list-style: none;
    margin:0;
}

ul.f3-widget-paginator li {
    display: block;
    width: 25px;
    float: left;
}


div.paginatorWrap {
    border-bottom: 1px dotted #999;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

div.frame-accordion p {
	display: none;
}

div.frame-accordion h4 {
	cursor: pointer;
	background-image: url(../images/plus.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 16px;
	padding-bottom: 10px;
}

div.frame-accordion.expanded p {
	display: block;
}

div.frame-accordion.expanded h4 {
	background-image: url(../images/minus.gif);
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
